### Method

# Atspi Table get_selected_rows

#### Declaration [src]

    GArray*
    atspi_table_get_selected_rows (
      AtspiTable* obj
      GError** error
    )

#### Description [src]

Queries a table for a list of indices of rows which are currently selected.

#### Return value

Type: An array of `int`

An array of #gint values, specifying which rows are currently selected.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.